.. _detectors:

Detectors
---------

Classes for modeling the signal detection process in flow cytometry.

.. autoclass:: FlowCyPy.detector.Detector
   :members:
   :show-inheritance:
   :exclude-members: resistance, responsitivity, sampling, sampling_freq, saturation_level, temperature, n_bins, name, noise_level, numerical_aperture, phi_angle, dark_current, gamma_angle
